:host {
  .loginPage {
    height: 100%;
    display: flex;
    align-items: center;
    mat-card {
      padding: 0;
      background-color: #fffdf7;
      width: 50rem;
      mat-card-header {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
        background-color: #656565;
      }
      mat-card-content {
        padding: 4.8rem 3.6rem;
        .title {
          color: #378591;
          font-weight: bold;
          margin-bottom: 2.4rem;
          &.bigTitle {
            text-align: center;
            font-size: 1.6rem;
            line-height: 2.4rem;
          }
        }
        .row {
          margin-bottom: 1.6rem;
          .example-full-width {
            width: 100%;
          }
          .pwdForgot {
            display: flex;
            position: relative;
            justify-content: flex-end;
            font-size: 1.3rem;
            color: #378591;
            top: -1rem;
            cursor: pointer;
          }
        }
        .button {
          button {
            width: 100%;
            margin-top: 2.4rem;
          }
        }
        .additionalLink {
          color: #787878;
          margin-top: 2.4rem;
          display: flex;
          align-items: center;
          justify-content: flex-end;
        }
      }
    }
    &.register {
      .row {
        margin-bottom: 1.2rem !important;
      }
      mat-card-content {
        padding: 2.4rem 3.6rem !important;
      }
      .flexRow {
        display: flex;
        justify-content: space-between;
        & > div {
          width: 48%
        }
      }
    }
  }
}
